Bug 242926 - Need perl modules in FC/FE added to EPEL to satisfy deps
Need perl modules in FC/FE added to EPEL to satisfy deps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Email-Reply (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 241206
  Show dependency treegraph
 
Reported: 2007-06-06 10:41 EDT by John Berninger
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:54:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs-


Attachments (Terms of Use)

  None (edit)
Description John Berninger 2007-06-06 10:41:34 EDT
Description of problem:
perl-Email-Reply not present in EPEL 5, preventing bugzilla package from
installing.  Also need EPEL versions of perl-Email-Send,
perl-Email-MIME-Attachment-Stripper, perl-Template-Toolkit

Version-Release number of selected component (if applicable):
all

How reproducible:
always

Steps to Reproduce:
1. yum install bugzilla in EPEL 5
2.
3.
  
Actual results:
failed deps

Expected results:
successful install

Additional info:
Comment 1 John Berninger 2007-07-15 15:35:58 EDT
Spot -

These dependencies for bugzilla in EPEL are still unsatisfied.  According to
http://fedoraproject.org/wiki/EPEL/ContributorStatus, you're listed as being
willing to package for EPEL - if you're prefer not to package these modules,
I'll be happy to become a co-maintaner for them for the EPEL branch(es).  Please
let me know how you'd like to proceed.
Comment 2 John Berninger 2007-07-18 08:36:56 EDT
Requesting EPEL branch for these modules with me as EPEL co-maintainer to
resolve dependency issues prior to EPEL anouncement.
Comment 3 Kevin Fenzi 2007-07-18 12:13:15 EDT
Do you just want EL-5? Or EL-4 as well? 
Can you add a template for exactly what you want, per
http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure and resubmit?

I think spot is moving right now, but is willing to maintain after he gets moved. 
Comment 4 Tom "spot" Callaway 2007-07-18 17:54:17 EDT
I just finished moving to Boston. I intend to maintain these packages for EPEL,
they're branched already, just not built.

Please give me a day or two to get my head together, and I'll get this done.
Comment 5 Tom "spot" Callaway 2007-11-21 16:54:20 EST
All bugzilla dependencies are now met for EL-5.

Note You need to log in before you can comment on or make changes to this bug.